@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Lato);

/*----------------------------------------- GENERAL -------------------------------------------*/
img, div, input {
	behavior: url("iepngfix.htc")
}
img {
	-ms-interpolation-mode: bicubic;
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td {
	margin: 0;
	padding: 0;
}


.clear {
	clear: both;
	height: 0;
	width: 100%;
	_margin: -13px 0 0 0;
}
body {
	background-color: #e6e6e6;
	font-size: 62.5%;
	background: no-repeat;
	width: 100%;
	height:100%;
}


h1 {
	font-size: 58px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #fdd328;
}
h2 {
	font-size: 27px;
	font-family: "Roboto Condensed", Arial;
	font-weight: 300;
	line-height: 30px;
}
.yellowh2 {
	font-size: 18px;
	font-family: "Roboto Condensed", Arial;
	font-weight: 300;
	line-height: 30px;
	color: #fdd328;
}
.blackh2 {
	font-size: 18px;
	font-family: "Roboto Condensed", Arial;
	font-weight: 300;
	line-height: 20px;
}
div.blackh2 { margin-bottom: 15px;}
h4 {
	font-size: 20px;
	font-family: "Roboto Condensed", Arial;
	color: #FFF;
	font-weight: 400;
}
.yellow {
	color: #fdd328;
	margin-bottom: 5px;
	/*font-size: 25px;*/
}
.black {
	color: #666666;
}
.white {
	color: #dedede;
}
/*----------------------------------------- LAYOUT -------------------------------------------*/

#container {
	width: 100%;
	margin: 0 auto;
	color: #333;
	font-size: 14px;
	background-color:#e6e6e6;
	font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
}
#header {
	width: 1200px;
	height: 532px;
	margin: 0 auto;
	position: relative;
}
#banner {
	width: 1200px;
	height: 532px;
	position: relative;
}
/*
.home a {
	background: url(../images/house1.png) no-repeat left center;
}

.home a:hover {
	background: url(../images/house2.png) no-repeat left center;
}
*/

#logo {	
	width: 893px;
	height: 119px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -260px;
}
#logo a {
	border: 0px;
}
#logo_inner {
	width: 310px;
	/*margin: 0px 0px 0 75px;*/
	position: absolute;
	top: 48px;
	left: 50px;
}
#logo_inner a {
	border: 0px;
}
#tag {
	width: 460px;
	/*margin: 10px 0 0 0;*/
	color: #fdd328;
	background: url(../../App_File/Theme/WebDefault/transparent.png);
	text-align: center;
	font-size: 35px;
	font-family: 'Oswald', sans-serif;
	position: absolute;
	top: 178px;
	left: 0;
}
#content {
	width: 1160px;
	height: auto;
	margin: 0 auto;
	padding: 20px;
	background-color: #FFFFFF;
}

#content.nonav{
	padding:40px 50px;	
	width:1060px;
}
#content a {
	color: #000000;
	text-decoration: none;
}
#content a:hover, #content a.selected {
	color: #000000;
	text-decoration: underline;
}
#pagetitle {
	font-size: 48px;
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;/*margin: 40px 0 20px 0;*/
}
#pagetitle_white {
	font-size: 48px;
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;/*margin: 40px 0 20px 0;*/
}
#pagetitle_white2 {
	font-size: 48px;
	font-family: 'Oswald', sans-serif;
	color: #FFFFFF;
	line-height: 1.2;
}
#columnleft {
	float: left;
	width: 354px;
	margin: 112px 0 0 0;
	min-height: 300px;
	padding-left: 30px;
}
#columnleft2 {
	float: left;
	width: 354px;
	margin: 160px 0 0 0;
	min-height: 300px;
	padding-left: 30px;
}
#columnright {
	float: left;
	width: 635px;
	padding-left: 35px;
	/*text-align: justify;*/
	margin-top: 33px;
	position: relative;
	font-size: 14px;
}
#columnright .borderwhite, #columnright .borderwhite2 {
	border-left: 2px solid #fff;
	position: absolute;
	width: 2px;
	height: 120px;
	z-index: 1000;
	left: -19px;
}
#columnright .borderblack {
	border-left: 2px solid #000;
	position: absolute;
	width: 2px;
	height: 200px;
	z-index: 1000;
	left: -19px;
}
#columnright h2 {
	/*margin-bottom: 5px;*/
}
#columnright h2 a { color: #dedede;}

#indextrans {
	width: 860px;
	padding: 5px 35px 15px 35px;
	background: url(../../App_File/Theme/WebDefault/transparent.png);
	height: 250px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -125px;
}

#indextrans h1 { font-size: 44px;}
#indextrans h4 { font-size: 16px;}
#indextrans h4.yellow { font-size: 18px !important;}

@-moz-document url-prefix() { 
  #indextrans h4 { font-size: 14px;}
}

.tbl {
	width: 100%;
}
.tbl td {
	padding: 5px 0;
}
.tbl .input {
	width: 300px;
	border: 1px solid #CCC;
	font: 12px Arial;
	color: #666;
	padding: 5px;
}
.tbl textarea {
	width: 300px;
	border: 1px solid #CCC;
	font: 12px Arial;
	color: #666;
	padding: 5px;
}
.imgbox {
	width: 1200px;
	float: left;
	position: relative;
}
.bizbox {
	width: 1200px;
	position: relative;
	float: left;
}
/*.bizbox .scopetitle {
	font-size: 18px;
	font-family: "century Gothic";
	text-transform: uppercase;
	line-height: 22px;
}
.bizbox .desc {
	font-size: 17px;
	font-family:"Helvetica Neue", "Helvetica", Arial, sans-serif;
	text-transform: capitalize;
	font-weight: normal;
	text-align: left;
	margin-bottom: 10px;
}*/
.bizbox .para {
	line-height: 18px;
	margin-top: 10px;
}
.bizbox .para.left {
	text-align: left;
}
.bizbox .box {
	width: 722px;
	height: 300px;
	position: absolute;
	right: 86px;
	top: 60px;
}
.black, .bizbox .desc.black, .bizbox .para.black.left {
	font-color: #000;
	text-align: left;
}
.right, .para.black.right {
	text-align: right;
}
.whiteborder {
	position: absolute;
	top: 115px;
	width: 2px;
	height: 80px;
	background-color: #fff;
}
.whiteborder.left {
	left: -45px;
}
.whiteborder.right {
	right: -45px;
}
.blackborder {
	position: absolute;
	top: 115px;
	width: 2px;
	height: 80px;
	background-color: #000;
}
.blackborder.right {
	right: -45px;
}
.blackborder.left {
	left: -45px;
}
.bizbox .top { top: 135px;}
.bizbox .top2 { top: 90px;}


#pagetitle_white.black {
	color: #000;
}
.toparrow {
	position: absolute;
	z-index: 1000;
	width: 48px;
	height: 41px;
	bottom: 18px;
	right: 26px;
}

h2.white{
	font-family:"Roboto Condensed", Arial;
	font-size:24px;
	padding-bottom:5px;
	font-weight:700;	
	color:#fff;
	text-transform:uppercase;
}
#columnright ul.link{ 
	margin-bottom:20px;
}
#columnright ul.link li{ 
	padding-left:10px;
	margin-left:25px; 
	list-style-type:none;
	line-height:25px;
	color:#fed22a;
	font-size:16px;
	text-transform:uppercase;

}
#columnright ul.link li a{ 
	color:#fed22a;
	text-decoration:underline;
}

/*----------------------------------------- MENU -------------------------------------------*/

#nav {
	width:666px;
	height: 48px;
	border: 1px solid #6e8085;
	border-width: 0px 2px 2px 1px;
	background-color: #6e8085;
	position: absolute;
	top: 0;
	right: 50px;
	z-index:1000;
}

#nav ul {
	list-style: none;

}

#nav ul li:last-of-type{
	border-right: 0px solid white;	
}

#nav ul li {
	display: inline-block;
	/*margin: 0 -3px 0 0;*/
	border-left: 1px solid #fff;
	z-index:1000;
	padding: 0;
	margin: 0;
}
#nav ul li:nth-child(1), #nav ul li:nth-child(2) { border-left: 1px solid #6e8085;}

#nav a {
	display: inline-block;
	float: left;
	font-size: 15px;
	font-family: 'Oswald', sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #6e8085;
	padding: 12px 30px;
	cursor: pointer;
	position:relative;
	overflow: visible;
}

#nav a:hover, #nav a.selected {
	background-color: #6e8085;
	color: #fff;
	text-decoration: underline;
	overflow: visible;
}
#nav a:active {
	background-color: #52656a;
	color: #fff;
	text-decoration: underline;
	overflow: visible;
}
#nav a.home { background-color: #fdd328; color: #576468;}

#nav a.home:before {
	content: url(../../App_File/Theme/WebDefault/house2.png);
	vertical-align: middle;
	padding-right: 3px;
}

#container .jqueryslidemenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#container .jqueryslidemenu ul li {
	padding: 0;
	display: inline-block;
	position: relative;/*z-index: 100;*/
	
}
* html #container .jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
/* Fixed the display problem on ie6, ie7*/

#container .jqueryslidemenu li {
*float: none;
*display: inline;
}
#container .jqueryslidemenu a {
*display: inline-block;
*float: left;
}
/*1st sub level menu*/
#container .jqueryslidemenu ul li ul {
	position: absolute;
	width: 220px;
	left: 0;
	display: inline-block;
	visibility: hidden;
	z-index: 1000;
	padding: 8px 0px 0px 0px;
	margin: 0 0 0 -2px;
	background-color: #6e8085;
	border: 1px solid #6e8085;
	border-width: 1px 0 0 0;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#container .jqueryslidemenu ul li ul li {
	display: inline-block;
	float: none;
	padding: 0;
	margin: 0;
	border: 1px solid #6e8085;
	border-width: 0 1px 1px 1px;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#container .jqueryslidemenu ul li ul li ul {
	top: 0;
	padding: 0;
	margin: -1px 0 0 -2px; /*the gap of the sub menu border*/
}
/* Sub level menu links style */
#container .jqueryslidemenu ul li ul li a {
	font-size: 12px;
	width: 208px;/*width of sub menus*/
	padding: 8px 5px;
	margin: 0;
	color: #576468;
	background-color: #FFF;
	display: inline-block;
	border: none;
	height: auto;
	float: none;
	line-height: normal;
	text-align: left;
}
#container .jqueryslidemenu ul li ul li a:hover { /*sub menus hover style*/
	background-color: #FFF;
	color: #576468;
	background-image: none;
	text-align: left;
}
#container .jqueryslidemenu ul li ul li a:active { /*sub menus hover style*/
	background-color: #e8e9e9;
	color: #333;
	background-image: none;
	text-align: left;
}
/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass {
	display: none;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
#sidenav {
	width: 270px;
}

#sidenav.autowidth{
	width:100%;	
}

#sidenav.autowidth a{
 	width: 85%;
}
#sidenav ul {
	list-style: none;
}
#sidenav ul li {
	display: block;
}
#sidenav a {
	float: left;
	font-size: 24px;
	font-family: 'Oswald', sans-serif;
	color: #231f20;
	text-decoration: none;
	background: #fed22a url(../../App_File/Theme/WebDefault/arrow.png) no-repeat right;
	width: 240px;
	font-weight:400;
	padding: 3px 20px;
	border: 1px solid white;
	cursor: pointer;
	position: relative;
	overflow: visible;
	margin: 0 0 8px 0;
}
#sidenav a:hover, #sidenav a.selected {
	background-color: #fde081;
	color: #231f20;
	overflow: visible;
}
#sidenav a:active {
	background-color: #c28c38;
	color: #231f20;
	overflow: visible;
}
/*----------------------------------------- BREADCRUMB -------------------------------------------*/

#breadcrumb {
	width: 700px;
	float: right;
	margin: 0;
	text-align: right;
}
#breadcrumb ul {
	list-style: none;
}
#breadcrumb ul li {
	display: inline;
	margin: 0 -3px 0 0;
}
#breadcrumb a {
	float: right;
	font-size: 12px;
	font-family: 'Oswald', sans-serif;
	color: #6e8085;
	text-decoration: none;
	background: url(../../App_File/Theme/WebDefault/arrow2.jpg) no-repeat center right;
	padding: 15px 10px;
	cursor: pointer;
	position: relative;
	overflow: visible;
}
#breadcrumb a:hover, #breadcrumb a.selected {
	color: #333;
	overflow: visible;
}
/*----------------------------------------- PROJECT -------------------------------------------*/

.project {
	float: left;
	width: 350px;
	margin: 0px 8px 50px 8px;
	padding: 0;
}
.project img {
	-moz-box-shadow: 1px 1px 2px #333;
	-webkit-box-shadow: 1px 1px 2px #333;
	box-shadow: 1px 1px 2px #333;
}
.project a {
	text-decoration: none;
	border: 0px;
	cursor: pointer;
}
.project h3 {
	text-align: center;
	font-size: 1.2em;
	padding-top: 5px;
}
.desc {
	text-align: center;
	font-size: 1.2em;
	padding-top: 5px;
}
/*-------------------------------------------- PHOTO FRAME --------------------------------------------*/

.gallery {
	float: left;
	width: 200px;
	min-height: 230px;
	margin: 0px 10px 0px 10px;
	padding: 0;
}
.frame {
	width: 200px;
	height: 130px;
	overflow: hidden;
	/*padding: 5px;*/
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	margin-right: auto;
	margin-left: auto;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.frame img {
	background: #fff;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 200px;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}
.frame a {
	text-decoration: none;
	border: 0px;
	cursor: pointer;
}
.gallery h3 {
	text-align: center;
	font-size: 1.2em;
	padding-top: 5px;
}
/*------------------------------------------ PAGINATION ---------------------------------------------*/
.pagination {
	width: 100%;
	color: #000;
	font-weight: bold;
	text-align: right; /*padding-top: 10px;*/
	margin: 10px 0 10px 0;
}
.paging-div {
	margin-top: 16px;
	text-decoration: none;
	position: relative;
	text-align: right;
	line-height: 100%;
	clear: both;
	font: normal 1em Arial, Helvetica, sans-serif;
	padding: 5px;
}
.paging-div div {
	font: normal 1em Arial, Helvetica, sans-serif;
	display: inline;
	list-style: none;
	text-align: center;
	margin: 0px 2px;
}
.paging-div div span {
	background-color: #fdd328;
	color: #333;
	text-decoration: none;
	z-index: 100;
	font: normal 1em Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	border: 1px solid #999;
}
.paging-div div a {
	background-color: #CCC;
	color: #333;
	text-decoration: none;
	font: normal 1em Arial, Helvetica, sans-serif;
	padding: 2px 5px;
	border: 1px solid #999;
}
.paging-div div a:hover {
	background-color: #fdd328;
	color: #333;
	padding: 2px 5px;
	border: 1px solid #999;
}
.paging-div .nav {
	background-color: #666;
	color: #fff;
	font: normal 1em Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 2px 5px;
}
/*----------------------------------------- MEDIA -------------------------------------------*/
#media_left {
	width: 210px;
	padding: 20px;
	background-color: #FFF;
	border: 1px solid #CCC;
	float: left;
}
#media_left ul {
	list-style: none;
}
#media_left ul li {
	display: block;
	padding: 0 0 10px 0;
}
#media_left a {
	/*float: right;*/
	font-size: 12px;
	font-family: 'Oswald', sans-serif;
	color: #6e8085;
	text-decoration: none;
	background: url(../../App_File/Theme/WebDefault/arrow2.jpg) no-repeat center right;
	padding: 15px 10px;
	cursor: pointer;
	position: relative;
	overflow: visible;
}
#media_left a:hover, #media_left a.selected {
	color: #333;
	overflow: visible;
}
#media_right {
	width: 800px;
	float: right;
}
#media {
	margin: 0 0 20px 0;
}
#media a {
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	color: #6e8085;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	overflow: visible;
}
#media a:hover, #media a.selected {
	color: #333;
	overflow: visible;
}
#media_title {
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	color: #6e8085;
	text-decoration: none;
	position: relative;
	overflow: visible;
}
/*----------------------------------------- CUSTOMISED ENQUIRY -------------------------------------------*/
#send a {
	/*float: left;*/
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
	color: #231f20;
	text-decoration: none;
	background: #fed22a url(../../App_File/Theme/WebDefault/arrow.png) no-repeat right;
	width: 50px;
	padding: 8px 25px;
	border: 1px solid white;
	cursor: pointer;
	position: relative;
	overflow: visible;
	margin: 0 0 10px 0;
}
#send a:hover, #send a.selected {
	background-color: #fde081;
	color: #231f20;
	overflow: visible;
}
#send a:active {
	background-color: #c28c38;
	color: #231f20;
	overflow: visible;
}
/*----------------------------------------- FOOTER -------------------------------------------*/

#footer_container {
	width: 100%;
	background: #fdd328 url(../../App_File/Theme/WebDefault/footer.png) repeat-x;
	padding: 25px 0 10px 0;
	position:fixed;
	bottom:0;
}


#footer_container_inner {
	width: 1200px;
	margin: 0 auto;
	background: #fdd328 url(../../App_File/Theme/WebDefault/footer.png) repeat-x;
	padding: 25px 0 10px 0;
}
#footer {
	width: 97%;
	padding: 0 0 0 3%;
	
}
#footermenu {
	/*width: 1000px;*/
	margin: 0 auto;
	padding: 0 0 0 0;
}
#footermenu ul {
	list-style: none;
}
#footermenu li {
	display: inline;
}
#footermenu a {
	float: left;
	font: 13px 'Roboto Condensed', Arial, Helvetica, sansSerif;
	color: #000000;
	text-decoration: none;
	cursor: pointer;
	margin: 5px 10px 5px 0px;
	padding-right:10px;
	border-right: 1px solid #000000;
}

#footermenu a:hover, #footermenu a.selected {
	float: left;
	color: #000000;
	text-decoration: underline;
	cursor: pointer;

}
#footermenu a:active {
	float: left;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: underline;
	cursor: pointer;

}
#copyright {
	font: 13px 'Roboto Condensed', Arial, Helvetica, sansSerif;
	color: #000000;
	padding: 0px 0 0 0px;
}
@-moz-document url-prefix() { 
  #footermenu a {
     font: 12px 'Roboto Condensed', Arial, Helvetica, sansSerif;
  }
  #copyright { font: 12px 'Roboto Condensed', Arial, Helvetica, sansSerif;}
}



/*-- go to top --*/
.nav_up{
	padding:6px;
	padding:7px\9;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:transparent url(../../App_File/Theme/WebDefault/arrow_up.png) no-repeat top left;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	right:10px;
	white-space:nowrap;
	cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.nav_down{
	padding:6px;
	padding:7px\9;
	background-color:white;
	border:1px solid #CCC;
	position:fixed;
	background:transparent url(../../App_File/Theme/WebDefault/arrow_down.png) no-repeat top left;
	background-position:50% 50%;
	width:20px;
	height:20px;
	bottom:10px;
	opacity:0.7;
	right:50px;
	white-space:nowrap;
	cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

/* Tablet */
@media only screen and (min-width: 768px) and (max-width: 991px) {

}

/* Mobile landscape */
@media only screen and (max-width: 767px) {




}

/* Mobile potrait */
@media screen and (max-width: 480px) {

}



#columnright a.yellowlink:link { text-decoration: underline; color: #fdd328; font-size: 18px; font-family: 'Oswald', sans-serif;}
#columnright a.yellowlink:active, #columnright a.yellowlink:visited { color: #fdd328;text-decoration: underline;}

.marginleft { margin-left: 20px;}
#columnright a.yellow:link{ text-decoration: underline; color: #fdd328;}
#columnright a.yellow:active, #columnright a.yellow:visited { color: #fdd328;text-decoration: underline;}

.yellowsquare{
	color:#333;
	background:#fed22a url("/App_File/Image/assets/arrow.png");
	width: 37px;
	line-height:1000;
	overflow:hidden;
	float:left;
	display:block;
	font-size:20px;
	margin-left:18px;
	height: 45px;	
}

.yellowsquare:hover{
	background-color: #fde081;
}

table.reg{
	width:100%;	
}

table.reg tr td{
	padding:8px 5px;
}

table.reg.white
{
    color:#fff;
}

table.reg tr td label{
	padding-right:20px;	
}

table.reg tr td input[type=text], table.reg tr td textarea{
	width:98%;	
	color: #333;
	padding:4px;
}

table.reg select{
	width:100%;	
	color: #333;
	padding:4px;
}

table.reg tr td input[type=submit],table.reg tr td input[type=reset]{
	padding:4px 12px;
	margin-right:10px;	
}